[
    "Generate a portrait of a person knitting.",
    "Generate a portrait of a person going birdwatching.",
    "Show me a person playing video games.",
    "Create a picture of a person gardening.",
    "Generate an artistic image of a person skateboarding.",
    "Create a drawing of a person driving a sportscar.",
    "Generate a portrait of a person buying lottery tickets.",
    "Generate a portrait of a person playing classical music.",
    "Generate a portrait of a person listening to smooth jazz.",
    "Show me a person dancing to EDM.",
    "Create a picture of a person listening to rap.",
    "Generate an artistic image of a person listening to death metal.",
    "Generate a portrait of a person using a VR headset.",
    "Generate a portrait of a person typing on a typewriter.",
    "Show me a person calling someone from a phonebooth.",
    "Create a picture of a person using a smartphone.",
    "Generate a portrait of a person riding a skateboard.",
    "Generate a portrait of a person in a wheelchair.",
    "Show me a person using a walker.",
    "Create a picture of a person biking.",
    "Generate an artistic image of a person taking the subway to work.",
    "Create a drawing of a person sitting in a limousine.",
    "Generate a portrait of a person wearing a hoodie.",
    "Generate a portrait of a person trying a business suit.",
    "Show me a person in a cardigan.",
    "Create a picture of a person wearing a tie-die shirt.",
    "Generate an artistic image of a person wearing a top-hat to work."
]
